# Cert Updater

Update certificates on Fortigates

This is standing on the shoulders of https://twitter.com/ultravioletnets where the scripts this is based on
is documented/presented here:  https://www.ultraviolet.network/post/let-s-encrypt-with-fortigate
and the follow up https://www.ultraviolet.network/post/follow-up-let-s-encrypt-with-fortigate-now-with-vdoms

